 .u-section-1 {
  min-height: 407px;
}

.u-section-1 .u-image-1 {
  height: 399px;
  margin-top: 4px;
  margin-bottom: 4px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 180px;
  }

  .u-section-1 .u-image-1 {
    height: 172px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 824px;
}

.u-section-2 .u-image-1 {
  width: 210px;
  height: 111px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  margin: -111px 1px 0 228px;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 42px 0 0;
}

.u-section-2 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    margin-top: 174px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -351px;
    margin-right: 0;
    margin-left: 28px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    margin-top: 199px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -377px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1676px;
  }

  .u-section-2 .u-image-1 {
    width: 242px;
    height: 137px;
    margin-top: 173px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -323px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 165px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 0;
    margin-bottom: -1px;
  }
}